--T2 Assault Bot: Ilshavoh
UnitBlueprint {
    Merge = true,
    BlueprintId = "xsl0202",
    Veteran = {
        Level1 = 8,
        Level2 = 16,
        Level3 = 24,
        Level4 = 32,
        Level5 = 40,
    },
}
--T3 Sniper Bot: Usha-Ah
UnitBlueprint {
    Merge = true,
    BlueprintId = "xsl0305",
    Veteran = {
        Level1 = 8,
        Level2 = 16,
        Level3 = 24,
        Level4 = 32,
        Level5 = 40,
    },
}
--T3 Aircraft Carrier: Iavish
UnitBlueprint {
    Merge = true,
    BlueprintId = "xss0303",
    Veteran = {
        Level1 = 24,
        Level2 = 48,
        Level3 = 72,
        Level4 = 96,
        Level5 = 120,
    },
}
--EX Bomber: Ahwassa
UnitBlueprint {
    Merge = true,
    BlueprintId = "xsa0402",
    Veteran = {
        Level1 = 30,
        Level2 = 60,
        Level3 = 90,
        Level4 = 120,
        Level5 = 150,
    },
}
--EX Assault Bot: Ythotha
UnitBlueprint {
    Merge = true,
    BlueprintId = "xsl0401",
    Veteran = {
        Level1 = 28,
        Level2 = 56,
        Level3 = 84,
        Level4 = 112,
        Level5 = 140,
    },
}
